@media screen and (max-width: 600px) {
    body .dzslayouter.hover-blackbox .masonry-gallery--item.loaded .hover-helper .hover-helper-inner { font-size:0.9em;bottom:-20px; }
    .HomeNews h3 { background-size:105px 40px;width: 105px; }
    .HomeNews h3 span { font-size:0.9em; }
    .ManuSearch .sf-widget .sf-widget-element { width:79%; }
    .HomeContentRight3 img:nth-child(2) { width:65% !important; }
    #wrapper-wp15768032df11da p, div#whitewrap div.wrapper-mirroring-wp15768032df11da p { width:100%; }
    input[type="text"], input[type="password"], input[type="email"], textarea, select { width:100%; }
    .FooterNewsletter input[type=submit], #wrapper-wp15768032df11da p input[type=submit], div#whitewrap div.wrapper-mirroring-wp15768032df11da p input[type=submit] { margin-top: 10px; }
    .ArchiveTumb, .ArchiveText { width:100%; }
    .page-id-246 .Magazines li { width: 44%; }

    #fancybox-wrap { left:0 !important;width:90% !important; }
    #fancybox-content { width:100% !important; }

    #whitewrap .WrapperMobile .SideBar#block-biq57686b6d0733b { display:block !important; }
    #whitewrap .WrapperMobile .SideBar#block-biq57686b6d0733b .widget_nav_menu, #whitewrap .WrapperMobile .SideBar#block-biq57686b6d0733b .widget_tag_cloud { display:none !important; }
 
    #wrapper-wp15768032df11da p, div#whitewrap div.wrapper-mirroring-wp15768032df11da p { text-align:right;padding:3px 0; }

.HomeBottomPosts .article { width:100% !important; }
.single .RealtedPosts article { width:48% !important; }
.single .RealtedPosts article { height:100px !important; }
.FilterCode input[type="submit"] { font-size: 1em !important;padding:0 3px !important; }
.metaslider .caption-wrap { line-height:1em !important; }
.SideBar { position: static !important; }
.responsive-grid-active .block.SingleGallery img { height:60px; }
.Logo img { width:auto !important; }
.Logo h2 { width:86% !important; }
.SingleGallery.responsive-grid-active .block img { height:60px; }
/* .Header #block-b6v5836b9f2a1b5b { top:0;max-width:125px;right:33%; } */
.ResponsiveMenu .ajaxsearchpro .prosettings { display:none !important; }
.Logo-Footer { margin-top:15px; }

/* .page-id-17499 label { width:33%;display: inline-block; } */
body.page-id-17499 label img { width:47%; }
body.page-id-17499 label span { width: 47%; }
.years_prices { font-size:1em !important; }
.SideBlock div.SubBlock { font-size:1.8em !important;padding:10px !important; }
body select#moto_brandsoptions_t, body select#moto_modeloptions_t { width:98%; }
}